### Method

# Gtk Paned set_wide_handle

#### Declaration [src]

    void
    gtk_paned_set_wide_handle (
      GtkPaned* paned,
      gboolean wide
    )

#### Description [src]

Sets whether the separator should be wide.

org.gtk.Method.set_propery | wide-handle
Sets property | `Gtk.Paned:wide-handle`

#### Parameters

`wide`

  Type: `gboolean`

  The new value for the `GtkPaned:wide-handle` property.